# Tutorial

- https://wayland-book.com/


## Compiling

```bash
mkdir -p build # Create build directory
```

```bash
cmake -Bbuild -G Ninja # Configure build folder with ninja builder
```

```bash
ninja -C build
```

## Run

```bash
./build/wayland_test_server &
```

```bash
WAYLAND_DISPLAY=wayland-1 ./build/wayland_test_client
```
